html{webkit-text-size-adjust:none;}
body {
    background-color: #D9D9D9;
    font-family: "宋体", Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    scrollbar-face-color: #f6f6f6;
    scrollbar-3dlight-color: #ccc;
    scrollbar-shadow-color: #ccc;
    scrollbar-highlight-color: #fff;
    scrollbar-darkshadow-color: #fff;
    scrollbar-arrow-color: #330000;
    scrollbar-track-color: #f6f6f6;
    margin: 0px auto;
}

div, p, a, ul, li, img, dl, dt, dd, span, marquee, iframe, object, form {
    padding: 0;
    margin: 0;
}

a {
    color: #000;
    text-decoration: none;
}

    a:hover {
        color: #F60;
        text-decoration: none;
    }

    a img {
        border: none;
    }

ul li {
    list-style-type: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.hide {
    display: none;
}

.lileft li {
    float: left;
}

.green {
    color: #006600;
}


.pub {
    width: 950px;
    background-color: #FFF;
    margin: 0 auto;
}

#banaer a, #banaer #banaer3 {
    padding: 18px 0;
    margin: 0 5px;
    text-align: center;
}

#banaer .right {
    padding: 20px 0;
    margin-right: 20px;
}

.menu {
    color: #396;
    /*font-size: 12px !important;*/
    text-align: center;
    background-image: url(2012/ad_dhbg.gif);
}


.menu a {
    width:45px;
    overflow:hidden;
    padding: 0 10px;
    font-size: 14px;
    height: 29px;
    line-height: 29px;
    text-decoration: none;
}

.menu2 a {
    color: #006600;
    padding: 0 3px;
    font-size: 12px;
}

    .menu2 a.b {
        font-weight: bold;
    }

    .menu2 a:hover {
        color: #F00;
        text-decoration: underline;
    }

.menu3 {
    background-image: url(2012/ad_dhgg.gif);
}

    .menu3 a {
        height: 23px;
        line-height: 23px;
        color: #333333;
        padding: 0 5px;
        font-size: 12px;
    }

        .menu3 a:hover {
            color: #ff6600;
            text-decoration: underline;
        }

.gg {
    height: 23px;
    line-height: 23px;
    color: #FFF;
    background-image: url(2012/ad_dhgg.gif);
}

    .gg marquee {
        width: 800px;
        height: 23px;
        line-height: 23px;
    }

.location {
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    background-image: url(2012/ad_mqdh.gif);
}

.location3 {
    width: 400px;
}

.location .location3, .location .location3 a {
    margin-left: 20px;
    color: #F00;
}

.location .location4 {
    float: right;
    margin-right: 20px;
}


.v221line {
    background-image: url(2012/l.png);
    background-repeat: repeat-y;
}

.left1 {
    width: 220px;
    overflow: hidden;
    border-right: 1px solid #a9a9a9;
}

.left2 {
    width: 500px;
    overflow: hidden;
    border-right: 1px solid #a9a9a9;
}

.left3 {
    width: 228px;
    overflow: hidden;
}

.left4 {
    overflow: hidden;
    width: 729px;
}

.left6 {
    width: 270px;
    overflow: hidden;
}

.left5 {
    overflow: hidden;
    width: 679px;
    border-right: 1px solid #a9a9a9;
}

.nborder {
    border: none;
}

.lborder {
    border-left: 1px solid #a9a9a9;
}

.rborder {
    border-right: 1px solid #a9a9a9;
}

.box {
    background-image: url(2012/box_bg.gif);
    background-position: left top;
    background-repeat: repeat-x;
    background-color: #FFF;
}

    .box .bar {
        height: 28px;
        line-height: 28px;
        background-image: url(2012/box_bar_bg.gif);
        background-position: left top;
        background-repeat: no-repeat;
    }

        .box .bar p {
            float: left;
            padding: 0 10px;
            margin-left: 20px;
            background-image: url(2012/box_bar_p_bg.gif);
        }

            .box .bar p a {
                margin: 0;
                float: none;
                font-weight: bold;
            }

        .box .bar a {
            float: right;
            margin: 5px 10px;
        }

            .box .bar a img {
                margin: 5px;
            }

    .box .con {
        margin: 5px;
    }

        .box .con ul {
        }

            .box .con ul li {
                height: 25px;
                line-height: 25px;
            }

                .box .con ul li img {
                    margin: 5px;
                    vertical-align: top;
                }

.box2 {
    width: 363px;
    float: left;
    border-right: 1px solid #a9a9a9;
}

.box3 .con .ul li {
    height: auto;
    margin: 10px 0;
}

.box3 .con ul li a {
    font-size: 14px;
}

.box3 .con .ul h3 {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.box3 .con .ul li span {
    float: right;
    margin-left: 10px;
    font-size: 14px;
    color:#006600;
}

.box3 .con .ul li p {
    padding: 10px;
    margin-bottom: 10px;
    line-height: 180%;
    font-size: 14px;
    text-indent: 2em;
    border: 1px solid #dcdddd;
    background-color: rgb(247, 252, 255);
}

.box3 .con .ul li a {
}

.ul li {
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    background-image: url(2012/li_bg.gif);
    background-position: 5px 0;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #CCC;
    padding: 0 10px 0 20px;
}

    .ul li a {
        /*margin:0 10px 0 20px;*/
    }

    .ul li span {
        float: right;
        margin-right: 5px;
    }

    .ul li.split {
        height: 1px;
        overflow: hidden;
        border-top: 1px dotted #dcdddd;
        margin: 5px 0;
    }

.bgline {
    border-bottom: 1px dotted #dcdddd;
}

.tab {
    width: 357px;
    margin: 5px 0 0 5px;
    float: left;
}

    .tab .bar {
        height: 27px;
        line-height: 27px;
        overflow: hidden;
        background-image: url(2012/tab_bar_bg.gif);
        border: 1px solid #c9c9c9;
        border-top: none;
        border-bottom: none;
    }

        .tab .bar a {
            width: 115px;
            height: 27px;
            line-height: 27px;
            color: #000;
            display: inline-block;
            float: left;
            text-align: center;
            border-right: 1px solid #95cb6d;
        }

            .tab .bar a:hover, .tab .bar a.over {
                background-image: url(2012/tab_a_bg.gif);
                font-weight: bold;
            }

    .tab .con {
        border: 1px solid #c9c9c9;
        border-top: none;
        padding: 5px;
    }

        .tab .con ul {
            display: none;
        }

            .tab .con ul.over {
                display: block;
            }

.tab2 {
    width: 220px;
    margin: 0;
    float: none;
}

    .tab2 .bar {
        height: 27px;
        line-height: 27px;
        overflow: hidden;
        border: none;
    }

        .tab2 .bar a {
            width: 109px;
        }

    .tab2 .con {
        border: none;
    }


.login {
    background-image: url(2012/login_bg.gif);
}

    .login .bar {
        background-image: url(2012/login_bar_bg.jpg);
    }

    .login .con .ul li {
        font-size: 13px;
    }

.gwydzqk .con {
    text-align: center;
}

    .gwydzqk .con p {
        text-align: left;
        font-size: 13px;
        text-indent: 22px;
        line-height: 150%;
        margin-top: 10px;
    }

    .gwydzqk .con ul {
        margin: 10px 0;
    }

        .gwydzqk .con ul li {
            width: 100px;
            height: 50px;
            text-align: center;
            float: left;
        }

.zxgwyxw .box {
    margin-bottom: 5px;
}

.zxgwyxw .con {
    margin: 0;
    background-image: url(2012/ad_bx1.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

#ad_mt {
    height: 119px;
    overflow: hidden;
}

.zxgwyxw .con object {
    margin: 2px 1px 5px 1px;
}

.zxgwyxwl {
    width: 160px;
    text-align: center;
    margin: 5px 10px;
}

    .zxgwyxwl .toppic p {
        text-align: left;
        margin-top: 10px;
        line-height: 20px;
        text-indent: 22px;
    }

    .zxgwyxwl .toppic div img {
        width: 120px;
        height: 143px;
    }

.sjksw {
    width: 160px;
    background-image: url(2012/160.gif);
    background-position: top;
    background-repeat: no-repeat;
    padding-top: 27px;
    margin-top: 10px;
}

    .sjksw div {
        border: 1px solid #CCC;
        border-top: none;
        line-height: 22px;
        color: #006600;
        font-size: 12px;
    }

        .sjksw div a {
            color: #006600;
            font-size: 12px;
        }

            .sjksw div a:hover {
                color: #F00;
                text-decoration: underline;
            }

.zxgwyxwr {
    width: 310px;
}

.bzsm {
    margin: 10px;
}

    .bzsm p {
        font-size: 12px;
        line-height: 150%;
        text-indent: 25px;
    }

.wzdh {
    width: 220px;
    margin: 5px 4px;
    -margin: 0;
}

    .wzdh li {
        height: 27px;
        overflow: hidden;
        background-image: url(2012/wzdh_bg.gif);
        background-position: top;
        background-repeat: no-repeat;
    }

        .wzdh li:hover {
            background-image: url(2012/wzdh_bg_over.gif);
        }

        .wzdh li img {
            float: left;
            width: 24px;
            height: 23px;
            margin: 3px 10px 1px 10px;
        }

        .wzdh li a {
            width: 130px;
            height: 22px;
            line-height: 22px;
            margin-top: 5px;
            text-align: center;
            display: inline-block;
            color: #006600;
            font-size: 12px;
        }

        .wzdh li.line {
            clear: both;
            height: 4px;
            -margin-top: -10px;
            background-image: url(2012/wzdhl.gif);
        }

#search {
    margin: 10px 5px;
    text-align: center;
    line-height: 25px;
}

    #search input {
        height: 18px;
        font-size: 12px;
        color: #666666;
        border: 1px solid #666666;
    }

    #search a {
        height: 18px;
        display: inline-block;
        border: 1px solid #666666;
        background-color: #CCC;
        padding: 1px 1px;
    }

        #search a input {
            border: none;
        }

    #search ul {
        margin: 5px 30px;
        width: 160px;
        height: 50px;
    }

        #search ul li {
            width: 80px;
            float: left;
            height: 25px;
            overflow: hidden;
            text-align: left;
        }

    #search label input {
        border: none;
        float: left;
    }

    #search p a {
        line-height: normal;
        background-color: #FFF;
        border: none;
    }

.hxsj .con marquee {
    height: 150px;
}

.hxsj .con p {
    line-height: 25px;
}

.tyzt {
    margin-bottom: 15px;
    -margin-bottom: 0;
}

    .tyzt .con ul li {
        height: 45px;
        line-height: 45px;
        text-align: center;
    }

        .tyzt .con ul li img {
            padding: 0;
            margin: 0;
            width: 163px;
            height: 44px;
        }

.px13 .con .ul li {
    font-size: 13px;
}

.gwyfwxl {
    background-color: #f8fff7;
    border-bottom: 1px solid #a9a9a9;
}

    .gwyfwxl .con {
        margin: 5px 10px;
        line-height: 26px;
    }

        .gwyfwxl .con a {
            margin: 0 5px;
        }


.wzzhtj .con {
    margin: 5px 10px;
    line-height: 22px;
}

    .wzzhtj .con p {
        color: #ff0000;
        line-height: 25px;
        text-align: center;
    }

.lybz .con div {
    text-align: center;
    margin: 12px 10px 11px 10px;
}

    .lybz .con div p {
        line-height: 36px;
    }

.lybz .con .ul li {
    font-size: 12px;
}

.yqlj {
    border-top: 1px solid #d8d8d8;
    background-image: url(2012/link_left1.gif);
    background-repeat: no-repeat;
}

    .yqlj .con {
        line-height: 34px;
        margin-left: 220px;
        background-image: url(2012/link_bg1.gif);
    }

.yqljlist {
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

    .yqljlist p {
        padding: 5px 10px;
        line-height: 25px;
    }

.dbdh {
    height: 36px;
    line-height: 29px;
    text-align: center;
    background-image: url(2012/ad_dhbg.gif);
}

    .dbdh .line {
        height: 7px;
        display: block;
        background-color: #ff8900;
    }

.dbxx {
    margin-bottom: 10px;
}

.dbxx1 {
    width: 770px;
}

.dbxx .dbxx1 div {
    margin: 0 10px;
    line-height: 22px;
}

.dbxx2 {
    width: 180px;
}

.dbxx1 ul {
    width: 670px;
    float: left;
}

    .dbxx1 ul li {
        width: 140px;
        float: left;
    }

.dbxx2 ul li {
    text-align: center;
    margin: 5px;
}


#Search select {
    width: 130px;
    height: 25px;
    margin: 5px;
    padding: 2px;
    font-size: 12px;
}

#Search #Field {
    width: 80px;
}

#Search #ClassID {
    width: 170px;
}

#Search #keyword {
    margin: 5px;
    height: 20px;
    width: 120px;
    font-size: 16px;
    color: #999999;
    background-image: url("2012/i2.png");
    border: 1px solid #7b7b7b;
    border-right-color: #b6b6b6;
    border-bottom-color: #b6b6b6;
    padding: 7px 7px 3px 7px;
    float: left;
}

#Search .big #keyword {
    width: 150px;
}

#Search #Submit {
    width: 61px;
    height: 32px;
    line-height: 34px;
    text-align: center;
    border: none;
    font-family: arial;
    font-size: 14px;
    background-image: url("2012/i2.png");
    background-position: 0 -35px;
    background-color: transparent;
    padding: 2px 0 0 0;
    cursor: pointer;
    float: left;
    margin-top: 5px;
}

/*===================*/
.ywjd {
    background-image: url(2012/login_bg.gif);
}

    .ywjd .bar {
        background-image: url(2012/ywjd.jpg);
    }

    .ywjd .con ul {
        margin-right: 5px;
    }

        .ywjd .con ul li {
            height: 25px;
            line-height: 25px;
            text-indent: 25px;
            background-image: url(2012/192.gif);
            background-repeat: no-repeat;
        }

.zlmdh .bar {
    background-image: url(2012/zlmdh.gif);
}

.zlmdh .con ul li {
    width: 50%;
    height: 25px;
    overflow: hidden;
    float: left;
}

.lybz .con p.text {
    line-height: 22px;
}

.zxgg {
    height: 26px;
    line-height: 26px;
    background-image: url(2012/ad_zxggbg.gif);
}

    .zxgg marquee {
        margin: 0 5px;
        width: 520px;
    }

.zxtjwz {
    width: 500px;
    float: left;
}
    /*
.zxtjwz .con .leftpic{
	width:190px;
	text-align:center;
	float:left;
	margin:5px 0;
}
.zxtjwz .con .leftpic ul li{
	height:auto;
	line-height:auto;
	margin:0 auto;
}
.zxtjwz .con .leftpic img{
	width:140px;
	height:103px;
	margin:0 auto;
}
.zxtjwz .con .leftpic p{
	height:25px;
	line-height:25px;
}
.zxtjwz .con .ul{
	width:300px;
	float:left;
}
*/
    .zxtjwz .con .ul li {
        width: 215px;
        float: left;
    }

.zxrmwz {
    width: 228px;
    float: left;
    border-left: 1px solid #a9a9a9;
}

.pdlmdh .con div {
    line-height: 20px;
    font-size: 12px;
}

    .pdlmdh .con div span {
        /*width:120px;*/
        margin-right: 0 10px;
        float: left;
    }

    .pdlmdh .con div ul {
        width: 550px;
        float: left;
    }

        .pdlmdh .con div ul li {
            white-space: nowrap;
            float: left;
            margin: 0 5px;
            line-height: 20px;
        }

.fwss {
    height: 35px;
    line-height: 35px;
    border-top: 1px solid #a9a9a9;
}

    .fwss .bar {
        width: 150px;
        float: left;
        background-image: url(2012/checkarticle.gif);
        background-position: 40px 11px;
        background-repeat: no-repeat;
        text-indent: 60px;
    }

    .fwss .con {
        width: 560px;
        float: left;
    }

.wzjs {
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 5px 5px;
}

    .wzjs p {
        line-height: 22px;
        text-indent: 2em;
    }

.tsfw {
    margin-top: 10px;
}

    .tsfw .bar {
        width: 100px;
        float: left;
        text-align: center;
        color: #008000;
        line-height: 22px;
    }

    .tsfw .con {
        width: 540px;
        float: left;
    }

        .tsfw .con ul li {
            width: 102px;
            height: 23px;
            line-height: 23px;
            background-image: url(2012/nbg1.gif);
            margin: 0 2px 5px 2px;
            text-align: center;
            float: left;
        }

.fwlb {
    width: auto;
    float: none;
}
    /*
.fwlb .con .leftpic{
	width:250px;
}
.fwlb .con .ul{
	width:450px;
}
*/
    .fwlb .con .ul {
        width: auto;
    }

        .fwlb .con .ul li {
            width: 310px;
            margin-right: 10px;
        }

.article {
}

    .article .title {
        height: 65px;
        line-height: 65px;
        background-image: url(2012/ad_dybg2.gif);
    }

        .article .title h3 {
            font-size: 24px;
            font-weight: 700;
            color: #2e2e2e;
            text-align: center;
            margin: 0;
            padding: 0;
        }

    .article .content {
        font-size: 14px;
        line-height: 200%;
        text-indent: 2em;
        margin: 5px 15px;
    }

        .article .content p {
            margin: 10px 0;
        }

    .article .page {
        border-top: 1px solid #d8d8d8;
        margin: 5px 25px;
        font-size: 14px;
        line-height: 200%;
    }

    .article .about {
        font-size: 12px;
        line-height: 200%;
        text-indent: 2em;
        margin: 10px 15px;
    }

    .article .dzwz {
        font-size: 14px;
        line-height: 200%;
        text-indent: 2em;
        margin: 10px 15px;
    }

.vipjlb .vipl1 {
    float: left;
    width: 260px;
    padding: 10px 0;
    text-align: center;
}

    .vipjlb .vipl1 p {
        margin: 40px 10px 10px 10px;
        font-size: 13px;
        line-height: 200%;
        text-indent: 2em;
        text-align: left;
    }

.vipjlb .vipl2 {
    float: left;
    width: 400px;
}

    .vipjlb .vipl2 p {
        margin: 10px;
        font-size: 13px;
        line-height: 200%;
        text-indent: 2em;
        text-align: left;
    }

    .vipjlb .vipl2 a {
        color: #00F;
        text-decoration: underline;
    }

    .vipjlb .vipl2 ul {
        width: 360px;
        margin: 0 20px;
    }

        .vipjlb .vipl2 ul li {
            width: 120px;
            height: 40px;
            text-align: center;
            float: left;
        }

.baidutg .con {
    margin: 30px 10px;
}

.search .result {
    margin: 5px 10px;
    line-height: 26px;
    font-size: 14px;
}



/*用户控制面板右*/
.user_right {
    background-color: #ffffff;
    padding-right: 2px;
    padding-left: 6px;
    width: 572px;
}

.border1 {
    border: 1px solid #339900;
}

tr.title {
    background: #33CC00;
    color: #ffffff;
    font-weight: normal;
}

.border {
    border: 1px solid #339900;
}

.tdbg {
    line-height: 120%;
}

.tdbgmouseover {
    background: #bfdfff;
    line-height: 120%;
}

.tdbg2 {
    background: #e0eef5;
    line-height: 120%;
}

.tdbg5 {
    background: #e0eef5;
    line-height: 120%;
}

.title5 {
    width: 80px;
    background: url('/user/images/titlebg2.gif');
    line-height: 120%;
    padding-top: 2px;
    cursor: hand;
}

.title6 {
    width: 80px;
    background: url('/user/images/titlebg1.gif');
    color: #ffffff;
    font-weight: normal;
    padding-top: 2px;
    cursor: hand;
}

.button1 {
    width: 90px;
}

.show_page {
    line-height: 25px;
    text-align: center;
}

.showpage {
    line-height: 40px;
    text-align: center;
}



/*============================*/

.AritcleMoreUrl {
    text-align: center;
    margin: 0 auto;
}

    .AritcleMoreUrl ul {
        width: 230px;
        text-align: center;
        margin: 0 auto;
    }

        .AritcleMoreUrl ul li {
            margin: 0 5px;
            float: left;
        }

            .AritcleMoreUrl ul li a {
                width: 60px;
                height: 25px;
                line-height: 25px;
                background-color: #fff;
                border: 1px solid #d4d4d4;
                display: block;
            }

                .AritcleMoreUrl ul li a:hover {
                    background-color: #666;
                    color: #FFF;
                    text-decoration: none;
                }

.AritcleUrl {
    line-height: 65px;
    margin: 10px 40px;
}

.AritclePage {
    margin: 20px;
    font-size: 14px;
    color: #000;
}

    .AritclePage ul {
        padding: 0 10px;
        background-color: #F6FBFF;
    }

        .AritclePage ul li {
            height: 25px;
            line-height: 25px;
        }

            .AritclePage ul li a {
                text-decoration: none;
            }

                .AritclePage ul li a:hover {
                    color: #F00;
                    text-decoration: underline;
                }


#gwyoo850 {
    height: 100px;
}

.search .result {
    font-size: 13px;
}

    .search .result h3 {
        margin: 0;
    }

    .search .result .rc {
        text-indent: 2em;
    }

    .search .result .rd {
        color: #360;
    }

.sxzt .con ul {
    margin-right: 5px;
}

    .sxzt .con ul li {
        width: 50%;
        overflow: hidden;
        float: left;
        height: 25px;
        line-height: 25px;
        text-indent: 25px;
        background-image: url(2012/192.gif);
        background-repeat: no-repeat;
    }

#nfoot {
    display: none;
}



.filter-out {
    width: 950px;
    margin: 0px auto;
    padding-top: 10px;
    position: relative;
    padding-bottom: 20px;
    font-style: normal;
    font: 12px Arial, Helvetica, sans-serif, "宋体";
    color: #000000;
    background: #FFF;
    overflow: hidden;
}

    .filter-out a {
        color: #333;
        text-decoration: none;
    }

    .filter-out ul, .filter-out li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

.filter {
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
}

.filter-out .open {
    width: 80px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #ececec;
    text-align: center;
    background-color: #fff;
    position: absolute;
    bottom: 10px;
    left: 430px;
}

    .filter-out .open a {
        width: 80px;
        height: 20px;
        line-height: 20px;
        display: inline-block;
        text-decoration: none;
    }

        .filter-out .open a i {
            width: 10px;
            height: 6px;
            line-height: 20px;
            margin-left: 3px;
            overflow: hidden;
            display: inline-block;
            background-image: url(/skin/2012/icon.png);
            background-position: 0 -6px;
            background-repeat: no-repeat;
        }

.filter-out .close a i {
    background-position: 0 -18px;
}

.filter .box {
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    border-bottom: 1px solid #ececec;
    display: none;
}

.filter .con {
    border-bottom: 1px dotted #ececec;
}

    .filter .con .l {
        float: left;
    }

    .filter .con .l {
        width: 70px;
        line-height: 24px;
        margin: 5px 20px 0 20px;
        font-size: 12px;
        background-color: #4c862d;
        color: #eaeaea;
        text-align: center;
        float: left;
    }

    .filter .con .h {
        display: none;
    }

    .filter .con .r {
        float: right;
    }

    .filter .con .r {
        width: 756px;
        line-height: 24px;
        font-size: 12px;
        background-color: #fff;
        float: left;
    }

.filter .clear {
    clear: both;
    font-size: 0px;
    line-height: 0;
    height: 0px;
}

.filter .con .r ul {
    margin: 5px 10px;
    height: auto;
    overflow: hidden;
}

    .filter .con .r ul li {
        height: 24px;
        line-height: 24px;
        margin-right: 10px;
        display: inline;
        float: left;
    }

        .filter .con .r ul li a {
            height: 24px;
            line-height: 24px;
            display: inline-block;
            padding: 0 10px;
            white-space: nowrap;
        }

.filter .con .m {
    width: 70px;
    line-height: 24px;
    margin-top: 5px;
    font-size: 12px;
    color: #666;
    text-align: center;
    float: left;
}

    .filter .con .m a {
        color: #666666;
        padding: 5px 10px;
    }

        .filter .con .m a i {
            width: 10px;
            height: 6px;
            margin-left: 3px;
            overflow: hidden;
            display: inline-block;
            background-image: url(/skin/2012/icon.png);
            background-position: 0 -6px;
            background-repeat: no-repeat;
        }

.filter .scroll .m a i {
    background-position: 0 -18px;
}

.filter .con .r ul li a:hover, .filter .con .r ul li a.over {
    background-color: #4c862d;
    color: #fff;
    text-decoration: none;
}

.filter .con .r ul li.split {
    width: 100%;
    height: 1px;
    margin: 2px 0;
    overflow: hidden;
    border-bottom: 1px dotted #ececec;
}



/*********pack************/


#banaer a, #banaer #banaer3 {
    padding: 25px 0;
}

.menu2 {
    border-bottom: 1px solid #ccc;
}


.searchbox {
    padding: 35px 0;
    height: 36px;
}

.searchbox_frm {
    margin-left: 20px;
}

.searchbox_ipt_span {
    height: 34px;
    width: 539px;
    vertical-align: top;
    border-top: 1px solid #b8b8b8;
    border-left: 1px solid #b8b8b8;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
    display: inline-block;
}

    .searchbox_ipt_span:hover {
        border-color: #4f8d2f;
    }

.searchbox_ipt {
    width: 526px;
    height: 22px;
    line-height: 22px;
    font-family: arial;
    font-size: 16px;
    margin: 6px 0 0 7px;
    display: inline-block;
    border: 0;
    outline: 0;
    cursor: auto;
}

.searchbox_btn_span {
    border: 0;
}

.searchbox_btn {
    width: 100px;
    height: 36px;
    color: #fff;
    letter-spacing: 1px;
    outline-width: medium;
    border: 1px solid #4f8d2f;
    background-color: #4f8d2f;
    font-size: 14px;
}

    .searchbox_btn:hover {
        border-bottom-color: #30531c;
        background-color: #396821;
        box-shadow: 1px 1px 1px #ccc;
    }

.search .result {
    margin: 5px 10px;
    line-height: 26px;
    font-size: 14px;
}

.search .result {
    font-size: 13px;
}

    .search .result h3 {
        margin: 0;
    }

    .search .result .rc {
        text-indent: 2em;
    }

    .search .result .rd {
        color: #360;
    }



.baidu .searchbox_ipt_span {
}

    .baidu .searchbox_ipt_span:hover {
        border-color: #4791ff;
    }

.baidu .searchbox_btn {
    border: 1px solid #2d78f4;
    background-color: #3385ff;
}

    .baidu .searchbox_btn:hover {
        border: 1px solid #2868c8;
        background-color: #317ef3;
    }


.small_searchbox .searchbox {
    padding: 40px 0 0 0;
    margin-left: 200px;
}

.small_searchbox .searchbox_ipt_span {
    width: 400px;
}

.small_searchbox .searchbox_ipt {
    width: 400px;
}

.searchtitle .bar p {
    color: #666;
}

.search_result {
    margin: 20px;
    font-family: arial;
    font-size: 13px;
}

    .search_result h3 {
        font-size: medium;
        font-weight: normal;
        line-height: 1.54;
        margin-bottom: 1px;
    }

        .search_result h3 a {
            color: #0000cc;
            text-decoration: underline;
        }

    .search_result .rc {
        color: #333;
        font-size: 13px;
        font-weight: normal;
        line-height: 1.54;
    }

    .search_result .rd {
        color: #008000;
        font-size: 13px;
        font-weight: normal;
        line-height: 1.54;
    }


.search_page {
    margin: 50px auto;
    font-size: 14px;
}

    .search_page a {
        color: #0000cc;
        text-decoration: underline;
    }

/*乐语*/
.customerservice{
	position: fixed;
	/*left: 20px;*/
	right: 20px;
	top: 106px;
	width: 68px;
	height: 392px;
	background-image: url(./customerservice.png);
	background-repeat: no-repeat;
	background-position: -78px 0;
	z-index: 9999;
	font-family: sans-serif;
}
.customerservice::selection {
	background: #219bd9;
	color: #fff;
}
.customerservice ul{
	margin: 67px 4px 0 4px;
	padding: 0;
}
.customerservice ul li{
	width: 60px;
	height: 60px;
	margin:0; padding: 0;
	margin-bottom: 5px;
	list-style: none;
}
.customerservice ul li a{
	width: 60px;
	height: 60px;
	line-height: 3;
	overflow: hidden;
	display: inline-block;
	-webkit-transition: none;
	transition: none;
	color:#333;text-decoration:none;
}
.customerservice ul li a:hover{
	background-image: url(./customerservice.png);
	background-repeat: no-repeat;
	color:#008fcc;
	text-decoration:underline;
}
.customerservice ul li.cs1 a:hover{
	background-position: -4px -67px;
}
.customerservice ul li.cs2 a:hover{
	background-position: -4px -132px;
}
.customerservice ul li.cs3 a:hover{
	background-position: -4px -197px;
}
.customerservice ul li.cs4 a:hover{
	background-position: -4px -262px;
}
.customerservice ul li.cs5 a:hover{
	background-position: -4px -327px;
}
